import clsx from "clsx";
import { ComponentPropsWithoutRef } from "react";

interface IProps extends ComponentPropsWithoutRef<"div"> {}

export function FormSection({ className, ...props }: IProps) {
  return <div className={clsx("form__section", className)} {...props} />;
}
